# Generated by Django 3.2.9 on 2021-12-07 10:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('duneweb', '0002_auto_20211206_1554'),
    ]

    operations = [
        migrations.AlterField(
            model_name='token',
            name='position',
            field=models.CharField(blank=True, choices=[('B', 'BUY'), ('S', 'SELL')], max_length=6),
        ),
    ]
